/* h1 {

} */

/* h2 {
  padding: 40px 0 25px;
  font-size: 22px;
  line-height: 35px;
  margin: 0;
}

h3 {
  padding: 0 0 45px;
  font-size: 22px;
  line-height: 35px;
} */

/* h4 {

}

h5 {

}

h6 {

} */
/* 
p, p > strong {
  padding: 0 0 25px !important;
  line-height: 28px !important;
  font-family: 'Lato' !important;
  font-size: 18px !important;
  color: #4a4f4f !important;
} */
